@charset "UTF-8";
/*
	FileCeption Theme
	(C) Paweł Pecio IDG 2013
	All Rights Reserved for FileCeption.org
*/
/* line 12, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_hcvar.scss */
.color_primary {
  color: #fefefe;
}

/* line 16, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_hcvar.scss */
.color_secondary {
  color: #ea7325;
}

/* line 20, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_hcvar.scss */
.color_green {
  color: #60c030;
}

/* line 17, /var/lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, /var/lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, /var/lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, /var/lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, /var/lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, /var/lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, /var/lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, /var/lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, /var/lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 7, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_grid.scss */
.container_12 {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}
/* line 35, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .grid_1, .container_12 .grid_2, .container_12 .grid_3, .container_12 .grid_4, .container_12 .grid_5, .container_12 .grid_6, .container_12 .grid_7, .container_12 .grid_8, .container_12 .grid_9, .container_12 .grid_10, .container_12 .grid_11, .container_12 .grid_12 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}
/* line 38, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .grid_1 {
  width: 60px;
}
/* line 38, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .grid_2 {
  width: 140px;
}
/* line 38, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .grid_3 {
  width: 220px;
}
/* line 38, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .grid_4 {
  width: 300px;
}
/* line 38, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .grid_5 {
  width: 380px;
}
/* line 38, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .grid_6 {
  width: 460px;
}
/* line 38, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .grid_7 {
  width: 540px;
}
/* line 38, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .grid_8 {
  width: 620px;
}
/* line 38, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .grid_9 {
  width: 700px;
}
/* line 38, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .grid_10 {
  width: 780px;
}
/* line 38, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .grid_11 {
  width: 860px;
}
/* line 38, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .grid_12 {
  width: 940px;
}
/* line 46, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .prefix_1 {
  padding-left: 80px;
}
/* line 46, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .prefix_2 {
  padding-left: 160px;
}
/* line 46, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .prefix_3 {
  padding-left: 240px;
}
/* line 46, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .prefix_4 {
  padding-left: 320px;
}
/* line 46, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .prefix_5 {
  padding-left: 400px;
}
/* line 46, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .prefix_6 {
  padding-left: 480px;
}
/* line 46, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .prefix_7 {
  padding-left: 560px;
}
/* line 46, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .prefix_8 {
  padding-left: 640px;
}
/* line 46, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .prefix_9 {
  padding-left: 720px;
}
/* line 46, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .prefix_10 {
  padding-left: 800px;
}
/* line 46, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .prefix_11 {
  padding-left: 880px;
}
/* line 54, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .suffix_1 {
  padding-right: 80px;
}
/* line 54, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .suffix_2 {
  padding-right: 160px;
}
/* line 54, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .suffix_3 {
  padding-right: 240px;
}
/* line 54, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .suffix_4 {
  padding-right: 320px;
}
/* line 54, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .suffix_5 {
  padding-right: 400px;
}
/* line 54, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .suffix_6 {
  padding-right: 480px;
}
/* line 54, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .suffix_7 {
  padding-right: 560px;
}
/* line 54, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .suffix_8 {
  padding-right: 640px;
}
/* line 54, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .suffix_9 {
  padding-right: 720px;
}
/* line 54, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .suffix_10 {
  padding-right: 800px;
}
/* line 54, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .suffix_11 {
  padding-right: 880px;
}
/* line 58, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .alpha {
  margin-left: 0;
}
/* line 60, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .omega {
  margin-right: 0;
}
/* line 81, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .push_1, .container_12 .push_2, .container_12 .push_3, .container_12 .push_4, .container_12 .push_5, .container_12 .push_6, .container_12 .push_7, .container_12 .push_8, .container_12 .push_9, .container_12 .push_10, .container_12 .push_11,
.container_12 .pull_1, .container_12 .pull_2, .container_12 .pull_3, .container_12 .pull_4, .container_12 .pull_5, .container_12 .pull_6, .container_12 .pull_7, .container_12 .pull_8, .container_12 .pull_9, .container_12 .pull_10, .container_12 .pull_11 {
  position: relative;
}
/* line 85, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .push_1 {
  left: 80px;
}
/* line 87, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .pull_1 {
  left: -80px;
}
/* line 85, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .push_2 {
  left: 160px;
}
/* line 87, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .pull_2 {
  left: -160px;
}
/* line 85, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .push_3 {
  left: 240px;
}
/* line 87, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .pull_3 {
  left: -240px;
}
/* line 85, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .push_4 {
  left: 320px;
}
/* line 87, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .pull_4 {
  left: -320px;
}
/* line 85, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .push_5 {
  left: 400px;
}
/* line 87, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .pull_5 {
  left: -400px;
}
/* line 85, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .push_6 {
  left: 480px;
}
/* line 87, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .pull_6 {
  left: -480px;
}
/* line 85, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .push_7 {
  left: 560px;
}
/* line 87, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .pull_7 {
  left: -560px;
}
/* line 85, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .push_8 {
  left: 640px;
}
/* line 87, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .pull_8 {
  left: -640px;
}
/* line 85, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .push_9 {
  left: 720px;
}
/* line 87, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .pull_9 {
  left: -720px;
}
/* line 85, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .push_10 {
  left: 800px;
}
/* line 87, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .pull_10 {
  left: -800px;
}
/* line 85, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .push_11 {
  left: 880px;
}
/* line 87, /var/lib/gems/1.9.1/gems/compass-960-plugin-0.10.4/stylesheets/960/_grid.sass */
.container_12 .pull_11 {
  left: -880px;
}

/* line 11, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_grid.scss */
.grid_33 {
  width: 33%;
}

/* line 15, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_grid.scss */
.grid_50 {
  width: 50%;
}

/* line 19, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_grid.scss */
.grid_5p {
  width: 5%;
}

/* line 23, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_grid.scss */
.grid_10p {
  width: 10%;
}

/* line 27, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_grid.scss */
.grid_15p {
  width: 15%;
}

/* line 31, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_grid.scss */
.grid_20p {
  width: 20%;
}

/* line 35, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_grid.scss */
.grid_25p {
  width: 25%;
}

/* line 39, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_grid.scss */
.grid_30p {
  width: 30%;
}

/* line 43, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_grid.scss */
.grid_40p {
  width: 40%;
}

/* line 47, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_grid.scss */
.grid_50p {
  width: 50%;
}

/* line 51, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_grid.scss */
.grid_00p {
  width: 100%;
}

/* line 5, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.inner-center {
  margin: 0 auto;
}

/* line 9, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.clear-fix {
  clear: both;
  display: block;
  width: 100%;
  height: 1px;
}

/* line 16, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.clear {
  clear: both;
}

/* line 20, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.hidden {
  display: none;
}

/* line 24, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.visible {
  display: block;
}

/* line 28, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.left {
  float: left !important;
}

/* line 32, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.right {
  float: right !important;
}

/* line 37, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
ul.inline > li {
  float: left;
}

/* line 42, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.middle {
  vertical-align: middle;
}

/* line 46, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.nomargin {
  margin: 0 !important;
}

/* line 50, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.label-fix-margin {
  margin-top: 15px;
}

/* line 54, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.novertmargin {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

/* line 59, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.full-margin {
  margin: 20px !important;
}

/* line 63, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.half-margin {
  margin: 10px !important;
}

/* line 67, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.full-margin-top {
  margin-top: 20px !important;
}

/* line 71, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.full-margin-bottom {
  margin-bottom: 20px !important;
}

/* line 75, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.nopadding {
  padding: 0 !important;
}

/* line 79, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.nopadding-left {
  padding-left: 0 !important;
}

/* line 83, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.bottom-spacing {
  margin-bottom: 40px;
}

/* line 87, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.align-center {
  text-align: center !important;
}

/* line 91, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.align-right {
  text-align: right !important;
}

/* line 95, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.align-left {
  text-align: left !important;
}

/* line 99, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.half-top-margin {
  margin-top: 10px;
}

/* line 103, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.half-left-padding {
  padding-left: 10px;
}

/* line 107, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.half-padding {
  padding: 10px;
}

/* line 111, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.quater-padding {
  padding: 5px;
}

/* line 115, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.left-padding {
  padding-left: 20px;
}

/* line 119, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.half-right-padding {
  padding-right: 10px;
}

/* line 123, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.bottom-full-padding {
  padding-bottom: 20px;
}

/* line 128, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
ul.itemlist > li {
  float: left;
  display: inline-block;
}

/* line 134, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.scroll-y {
  overflow-y: auto;
}

/* line 138, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.scroll-y-fixed {
  overflow-y: scroll;
}

/* line 142, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.scroll-x-fixed {
  overflow-x: scroll;
}

/* line 146, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.max-row-10 {
  max-height: 275px;
}

/* line 150, /media/druid/Domowa/hcv2/src/compass/highcash/sass/_layout.scss */
.absoluted, .container_12 .absoluted {
  display: block;
  float: none;
  margin: 0;
  position: absolute;
}

@font-face {
  font-family: "OpenSans Light";
  src: url('/static/fonts/OpenSans-Light-webfont.eot');
  src: url('/static/fonts/OpenSans-Light-webfont.eot?#iefix') format('eot'), url('/static/fonts/OpenSans-Light-webfont.woff') format('woff'), url('/static/fonts/OpenSans-Light-webfont.ttf') format('truetype'), url('/static/fonts/OpenSans-Light-webfont.svg') format('svg');
}

@font-face {
  font-family: "OpenSans";
  src: url('/static/fonts/OpenSans-Regular-webfont.eot');
  src: url('/static/fonts/OpenSans-Regular-webfont.eot?#iefix') format('eot'), url('/static/fonts/OpenSans-Regular-webfont.woff') format('woff'), url('/static/fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('/static/fonts/OpenSans-Regular-webfont.svg') format('svg');
  font-weight: normal;
}

@font-face {
  font-family: "Oswald";
  src: url('/static/fonts/oswald-regular-webfont.eot');
  src: url('/static/fonts/oswald-regular-webfont.eot?#iefix') format('eot'), url('/static/fonts/oswald-regular-webfont.woff') format('woff'), url('/static/fonts/oswald-regular-webfont.ttf') format('truetype'), url('/static/fonts/oswald-regular-webfont.svg') format('svg');
}

@font-face {
  font-family: "Oswald Light";
  src: url('/static/fonts/oswald-light-webfont.eot');
  src: url('/static/fonts/oswald-light-webfont.eot?#iefix') format('eot'), url('/static/fonts/oswald-light-webfont.woff') format('woff'), url('/static/fonts/oswald-light-webfont.ttf') format('truetype'), url('/static/fonts/oswald-light-webfont.svg') format('svg');
}

/* line 19, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
body {
  font-family: OpenSans, Arial;
  background: #F1F1F1;
}

/* line 24, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
#bgheader {
  height: 238px;
  color: #161616;
  border-top: 7px solid #000;
}

/* line 30, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
#bgbreadcrumb {
  background: #ea7325;
  color: #ffffff;
  height: 40px;
  border-bottom: 5px solid #dd6c22;
}

/* line 37, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
#bgcontent {
  height: 600px;
}

/* line 41, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
#bgfooter {
  background: #1F1F1F;
  color: #fefefe;
}

/* line 46, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
#header {
  text-align: center;
}

/* line 50, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
img#mainlogo {
  margin-top: 28px;
}

/* line 54, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
ul#mainmenu {
  margin-top: 45px;
  font-family: OpenSans;
  font-size: 20px;
}
/* line 59, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
ul#mainmenu li {
  display: inline-block;
  margin-left: 20px;
  padding: 0 5px;
  line-height: 20px;
  font-size: 14px;
}
/* line 66, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
ul#mainmenu li a {
  text-decoration: none;
  color: #161616;
}
/* line 70, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
ul#mainmenu li a:hover {
  text-decoration: underline;
}

/* line 79, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
.menu li a {
  cursor: pointer;
  text-decoration: none;
  color: #fefefe;
}

/* line 87, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
li.nostyle {
  list-style: none none;
  margin: 0;
  padding: 0;
}

/* line 93, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
#content {
  position: relative;
  text-align: center;
}

/* line 98, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
#footer {
  padding: 15px 0;
  font-size: 11px;
}
/* line 103, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
#footer > div {
  line-height: 24px;
}
/* line 106, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
#footer > div.alpha {
  padding-right: 20px;
}
/* line 110, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
#footer > div img {
  margin: 0 4px;
}

/* line 116, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
#downloadbox {
  background-image: url("pattern.png");
  border: 2px solid #161616;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  color: #fff;
  font-family: Oswald Light;
  font-size: 18px;
  width: 784px;
  height: 424px;
  margin: 0 auto;
  text-align: center;
}
/* line 128, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
#downloadbox h1 {
  color: #ff5f5f;
  font-size: 20px;
  line-height: 30px;
  margin-top: 15px;
}
/* line 135, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
#downloadbox p {
  color: #fff;
  line-height: 30px;
  margin-top: 0;
}
/* line 141, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
#downloadbox #informations {
  margin-top: 30px;
  height: 240px;
}
/* line 146, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
#downloadbox .download_button {
  background: url("button.png");
  width: 334px;
  height: 73px;
  line-height: 73px;
  color: #161616;
  text-align: center;
  display: block;
  margin: 0 auto -10px;
}
/* line 156, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
#downloadbox .download_button .hcclLoaded {
  display: none;
}
/* line 161, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
#downloadbox #quote_open {
  font-family: Trebuchet MS;
  font-size: 100px;
  left: 370px;
  position: absolute;
  top: 10px;
}
/* line 169, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
#downloadbox #quote_close {
  font-family: Trebuchet MS;
  font-size: 100px;
  right: 370px;
  position: absolute;
  top: 215px;
}

/* line 178, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
#bottom_icon {
  margin-top: 40px;
  background: url("comment.png");
  width: 34px;
  height: 31px;
  display: inline-block;
}

/* line 186, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
#postinformation {
  font-family: OpenSans Light;
  line-height: 22px;
  margin: 16px 120px;
}

/* GATEWAY */
/* line 193, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
.hcclBlur {
  color: transparent;
  text-shadow: 0 0 8px #000;
}

/* line 198, /media/druid/Domowa/hcv2/src/compass/highcash/sass/fileception.scss */
.hcclLock {
  visibility: visible;
}
